@charset "utf-8";
/* CSS Document */

@media ( min-width : 768px) {
	body #wprmenu_bar.wprmenu_bar {
	    display: none !important;
	}
}
@media ( min-width : 1200px) and (max-width: 1366px) {
	#mc-game-wrap { width: 85%; }
}

/*=== Container Big ===*/
@media ( min-width : 1367px) {
	.container {
		width: 1350px;
		margin: 0 auto;
	}
}

@media ( min-width : 1501px) and (max-width: 1701px) {
	#mc-game-wrap { width: 92%; }
}

@media ( min-width : 1702px) and (max-width: 1919px) {
	#mc-game-wrap { width: 92%; }
}

@media ( min-width : 992px) and (max-width: 1199px) {
	#mc-game-wrap { width: 83%; }
}

@media ( width : 2600px) {
}

@media ( min-width : 2500px) {
}

/*=== Slider Bg ===*/
@media ( min-width : 2549px) {
}

@media ( min-width : 2649px) {
}

/*=== New Page ===*/

/*--- Tab View ---*/
@media ( min-width : 768px) and (max-width: 959px) {
	#mc-game-wrap { width: 80%; }
	.bottom-head-part .heade-title {
		font-size: 30px;
		line-height: 32px;
	}
	.bottom-head-part .topheadtitlbox {
		height: auto;
	}
	.head-menu #main-nav ul.nav-links li a {
		font-size: 14px;
		padding-right: 13px;
	}
	.sidebar-widget .randam-text .here-box {
		width: 100%;
	}
	.sidebar-widget .randam-text .here-text {
		font-size: 34px;
	}
	.sidebar-widget .randam-text .here-tag {
		left: -31px;
		font-size: 13px;
		width: 105px;
	}
	.sidebar-widget .randam-img .img3 {
		top: 0;
	}
	.sidebar-widget .randam-img .img4 {
		top: 0;
	}
	.sidebar-widget .randam-img .img5 {
		top: 0;
	}
	.copyright .copyright-right .sport-logo {
		width: 50%;
	}
	.sidebar-widget .randam-img .cls-left,.sidebar-widget .randam-img .cls-right
		{
		margin-bottom: 10px;
	}
}

@media ( min-width : 960px) and (max-width: 1024px) {
	.bottom-head-part .topheadtitlbox {
		height: auto;
		padding-top: 15px;
	}
}

/*--- Mobile View ---*/
@media ( max-width : 767px) {
	/*=== Home Page ===*/ 
	
	body #wprmenu_menu.wprmenu_levels ul li.menu-item-has-children.menu-item{
		background-image: url("../images/menu-icon-mobile.png") !important;
	    background-position: right top !important;
	    background-repeat: no-repeat !important;
	    cursor: pointer;
	}
	body #wprmenu_menu.wprmenu_levels ul li.menu-item-has-children.menu-item a{
		width: calc(100% - 56px);
		margin-left: 0;
	}
	body #wprmenu_menu.wprmenu_levels ul li.menu-item-has-children.menu-item .wprmenu_icon{
		display: none;
	}
	body #wprmenu_menu.wprmenu_levels ul li.menu-item {
		background-image: none !important;
	}
	#wprmenu_menu.wprmenu_levels a.wprmenu_parent_item {
		border-left: 0px !important;
	}
	#wprmenu_menu.left {
		position: absolute;
		margin-top: 70px;
	}
	html.js {
		padding-top: 0px !important;
	}
	#wprmenu_bar.menu_is_opened {
		background-color: #000 !important;
	}
	#wprmenu_bar {
		top: 15px;
		width: 16%;
		background-color: transparent !important;
		position: absolute;
	}
	#wprmenu_bar .wprmenu_icon {
		width: 27px;
	}
	body #wprmenu_bar.menu_is_opened .wprmenu_ic_2, 
	body #wprmenu_bar.menu_is_opened .wprmenu_ic_3{
		width: 20px;
		height: 5px;
		border-radius: 3px;
	}
	body #wprmenu_menu ul li a{
		text-transform: uppercase;
		font-size: 20px !important;
		font-weight: bold !important;
	}
	body #wprmenu_menu ul li > ul.sub-menu li a{
		font-size: 18px !important;
	}
	#wprmenu_bar .wprmenu_icon span {
		width: 27px;
		height: 3px;
	}
	#wprmenu_menu.left,#wprmenu_menu.right {
		top: 0;
	}
	#wprmenu_bar.menu_is_opened {
		left: auto;
		/*right: 0;*/
	}
	/* #wprmenu_menu.wprmenu_levels ul{
	padding-top: 50px;
} */
	#wprmenu_menu.wprmenu_levels ul li ul.sub-menu {
		padding-top: 0;
	}
	body #wprmenu_menu.wprmenu_levels ul li {
		background-image: url(../images/menu-icon-mobile.png);
		background-position: right center;
		background-repeat: no-repeat;
		border-top: 1px solid #474747 !important;
		border-bottom: none;
		/*margin-left: 0 !important;*/
	}
	#wprmenu_menu.wprmenu_levels ul li a {
		font-size: 24px;
		font-family: "Open Sans", sans-serif;
		font-weight: 400;
		line-height: 26px;
		color: #ffffff;
	}
	#wprmenu_menu.wprmenu_levels a.wprmenu_parent_item {
		margin-left: 23px;
	}
	#hpart .header-cbox {
		background-color: #802145 !important;
		background-image: none !important;
		border-top: none;
		margin-top: 20px;
	}
	.top-head-part {
		/*display: none;*/
		padding: 0;
	}
	.top-head-part .top-logos {
		min-height: auto;
	}
	.topHead {
		background-color: #da291c;
		padding-top: 23px;
		padding-bottom: 23px;
	}
	.topHead .title {
		font-family: "Open Sans", sans-serif;
		font-size: 18px;
		font-weight: 700;
		line-height: 24px;
		color: #ffffff;
		text-transform: uppercase;
		cursor: pointer;
	}
	.top-head-part ul.club-icon {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.top-head-part ul.logos li {
		text-align: center;
		width: 33%;
		margin-bottom: 15px;
	}
	.topHead .title img {
		position: relative;
		top: -2px;
	}
	.head-menu {
		display: none;
	}
	.bottomHead {
		padding-bottom: 23px;
		padding-top: 23px;
	}
	.bottomHead .topheadtitlbox {
		padding-left: 10px;
		padding-top: 20px;
	}
	.bottomHead .topheadtitlbox .heade-title {
		font-family: "Open Sans", sans-serif;
		font-size: 16px;
		font-weight: 700;
		line-height: normal;
		color: #da291c;
		text-transform: uppercase;
	}
	#main-banner {
		padding: 0;
	}
	#main-banner .container .row {
		margin-left: 0;
		margin-right: 0;
	}
	#main-banner .container .row .col-lg-8,#main-banner .container .row .col-lg-4
		{
		padding: 0;
	}
	#main-banner .container {
		padding: 0;
	}
	#main-banner .banner-sidebar {
		display: none;
	}
	#main-banner .main-hero-slider {
		background: none;
		border: none;
		border-radius: 0;
		padding: .0px;
	}
	#wgfnc-news-slider-panel .panel-content {
		background: none !important;
	}
	#main-banner .main-hero-slider .main-hero-box .banner-content .text {
		display: none;
	}
	#main-banner .heading {
		font-size: 18px;
	}
	#main-banner .main-hero-slider .main-hero-box .banner-content {
		width: 100%;
		background-color: rgb(218, 41, 28);
		bottom: 0;
	}
	#main-banner #more-news-btn .btn-box .red-btn {
		height: 35px;
		font-size: 10px;
	}
	.main-hero-slider .slick-next {
		background-image: url("../images/right-arrow-mobile.png");
		background-position: right center;
		background-repeat: no-repeat;
		left: inherit;
		right: 0px;
		z-index: 10;
	}
	.main-hero-slider .slick-prev {
		background-image: url("../images/left-arrow-mobile.png");
		background-position: left center;
		background-repeat: no-repeat;
		left: 0;
		z-index: 10;
	}
	.main-hero-slider .slick-arrow {
		background-color: transparent;
		border: medium none;
		font-size: 0;
		height: 50px;
		position: absolute;
		top: 35%;
		width: 50px;
	}
	#fixtures-results .row {
		margin-left: 0;
		margin-right: 0;
	}
	#fixtures-results .title-box .title-text {
		text-align: center;
		padding-bottom: 8px;
	}
	#fixtures-results .title-box .title-text .sub-title-text {
		line-height: 20px;
	}
	#fixtures-results .title-box .title-text h3.heading {
		padding-bottom: 4px;
	}
	#fixtures-results .title-box .comp-select .red-drop-down i {
		margin: 0 10px 0 13px;
	}
	#fixtures-results .games-slider {
		margin: 10px 0 0;
	}
	#fixtures-results .btn-box {
		padding: 15px 0 0;
	}
	#fixtures-results .yellow-btn {
		margin-bottom: 10px;
	}
	#social-tabs .social-tiles .padding-less {
		padding-left: 15px;
		padding-right: 15px;
	}
	.footer-top .partner-title {
		text-align: center;
	}
	.footer-top .partner-slider .slick-arrow {
		width: 50%;
		margin: 0 auto;
	}
	.footer-top .partner-logo-slide {
		padding-top: 50px;
	}
	/*.social-foot, .contact-us-foot{
	display: none;
}*/
	.footer-bottom .search-title h2 {
		font-size: 19px;
		text-align: left;
		padding-bottom: 9px;
	}
	.footer-bottom .input-group .form-control {
		min-height: 60px;
		width: 100%;
	}
	.footer-bottom .search-title .input-group-addon {
		top: 3px;
		right: 53px;
	}
	.footer-bottom {
		padding-bottom: 30px;
		padding-top: 25px;
	}
	.copyright .copyright-left {
		text-align: center;
	}
	.copyright {
		padding-bottom: 20px;
	}
	.copyright .copyright-right .sport-logo {
		width: 50%;
		margin: 0 auto;
	}
	.copyright-right {
		padding-top: 10px;
	}
	.footer-bottom .input-group .form-control {
		font-size: 16px;
	}

	/*=== News Page ===*/
	#news-page .padding-none {
		padding-left: 15px;
		padding-right: 15px;
	}
	.news-content .news-img img {
		display: inline;
	}
	.article-content {
		padding: 10px;
	}
	.article-content .news-img {
		padding-bottom: 10px;
		text-align: center;
	}
	.news-content .news-box .right-side {
		padding-left: 0px;
		padding-right: 0;
	}
	.main-title {
		font-size: 30px;
	}
	.news-content .new-content-box .news-title {
		font-size: 20px;
	}
	.news-content .new-content-box .content-text p,.news-content .new-content-box .content-text
		{
		font-size: 16px;
	}

	/*=== News Detail ===*/
	.single .article-left.padding-none {
		padding-right: 15px;
		padding-left: 15px;
	}
	.sidebar-widget .randam-text .here-box {
		margin: 0 auto 10px;
	}
	.sidebar-widget .randam-img .img3 {
		top: 0;
		right: 0;
	}
	.content-section .article-right.padding-left-none {
		padding-left: 15px;
	}
	.article-left.padding-none {
		padding-right: 15px;
		padding-left: 15px;
	}
	.sidebar-widget .randam-img .img3 {
		top: 0;
	}
	.sidebar-widget .randam-img .img4 {
		top: 0;
	}
	.sidebar-widget .randam-img .img5 {
		top: 0;
	}
	.content-section {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.page-template-default .content-section .container .row {
		background: none;
	}
	.single .content-section .container .row {
		background: none;
	}
	body #wprmenu_bar.sidemenu-height-cls {
		top: 7.2%;
	}
}

/*--- Android ---*/
@media ( max-width : 568px) {
	#mc-game-wrap { width: 65%; }
	.spmatch { width: 228px; }
	#fixtures-results .title-box .comp-select { text-align: center; }
	#fixtures-results .title-box .comp-select{ float: none; }
	.sp-fix-link, .sp-lad-link, .sp-stat-link { padding: 6px 15px; }
}

@media ( min-width : 568px) and (max-width: 767px) {
#mc-game-wrap { width: 77%; }
	.spmatch { width: 250px; }
	#fixtures-results .title-box .comp-select { text-align: center; }
	#fixtures-results .title-box .comp-select{ float: none; }
	.sp-fix-link, .sp-lad-link, .sp-stat-link { padding: 6px 15px; }
}
@media ( min-width : 667px) and (max-width: 767px) {
	body #wprmenu_bar.sidemenu-height-cls {
		top: 7.9%;
	}
}

@media ( width : 412px) {
	body #wprmenu_bar.sidemenu-height-cls {
		top: 7%;
	}
}

@media ( width : 320px) {
	body #wprmenu_bar.sidemenu-height-cls {
		top: 6.3%;
	}
}

@media ( width : 360px) {
	body #wprmenu_bar.sidemenu-height-cls {
		top: 6.7%;
	}
}

@media ( width : 640px) {
	body #wprmenu_bar.sidemenu-height-cls {
		top: 7.7%;
	}
}

/*--- Iphone ---*/
@media ( width : 414px) {
	body #wprmenu_bar.sidemenu-height-cls {
		top: 7%;
	}
}

@media ( width : 568px) {
	body #wprmenu_bar.sidemenu-height-cls {
		top: 7.4%;
	}
	
}

@media ( width : 375px) {
	body #wprmenu_bar.sidemenu-height-cls {
		top: 6.9%;
	}
}